# Uses of Class
org.eclipse.emf.cdo.expressions.provider.MemberAccessItemProvider

Packages that use MemberAccessItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of MemberAccessItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as MemberAccessItemProvider
Modifier and Type
Field
Description
`protected MemberAccessItemProvider`
ExpressionsItemProviderAdapterFactory.`memberAccessItemProvider`
This keeps track of the one adapter used for all `MemberAccess` instances.